class HomeController < ApplicationController
  def index
    @latest_arts = WeatherArt.includes(:city).order(created_at: :desc).limit(6)
    @featured_arts = WeatherArt.includes(:city).order(created_at: :desc).limit(5)
  end
end
